/*99cccc is light blue*/
body {background-color: #ffffff;
 color: #101010;
         font-size:9pt;
 font-family: 'gill sans',Humanist-521,arial,helvetica,geneva,sans-serif}

A       { text-decoration: none;
          font: arial;
   color: #0000ff;}

A:visited { color: #5050ff }

A:visited:hover {color: #7070ff;}

A:hover {color: #7070ff;}


A.menuentry {font-size:10pt;
         color: #404000;
         font-weight:bold;
         line-height: 16px;
         font-family: Verdana,sans-serif}

A.menuentry:visited { color: #606000 }

A.menuentry:hover { color: #909000 }

A.menuentry:visited:hover { color: #909000;}

A.identmenu {font-size:10pt;
  padding-left:40px;
         color: #606000;
  font-weight:bold;
         line-height: 10pt;
         font-family: Verdana,sans-serif}

A.identmenu:visited { color: #808000 }

A.identmenu:hover { color: #a0a000 }

A.identmenu:visited:hover { color: #a0a000;}


P {text-align: justify;
         font-size: 9pt;
         color: #000000;
         font-family: arial,sans-serif}

p.center {text-align: center;
         font-size: 9pt;
         color: #000000;
         font-family: Verdana,sans-serif}

p.indent {text-align: justify;
         font-size: 10pt;
         padding-left:40px;
         color: #000000;
         font-family: Verdana,sans-serif}

p.left {text-align: left;
         font-size: 9pt;
  font-weight:bold;
         color: #000000;
         font-family: Verdana,sans-serif}

p.warning {text-align: center;
         font-size:8pt;
  font-weight:normal;
         color: #ff0000;
         font-family: Verdana,sans-serif}

p.mini    {text-align: left;
         font-size:7pt;
  font-weight:normal;
         color: #330000;
         font-family: Verdana,sans-serif}

input   {font-size:9pt;}

li      {text-align: justify;
         font-size:9pt;
         color: #000000;
         font-family: arial,sans-serif}

H1      {font-weight: bold;
         text-align: center;
         color: #000000;
         font-family: 'Gill Sans', Arial, sans-serif}

H2      {font-weight: bold;
         text-align: center;
         font-size:14pt;
         color: #000000;
         font-family: 'Gill Sans', Arial, sans-serif}

H3      {font-weight: bold;
         text-align: left;
         font-size:16pt;
         color: #000000;
         font-family: 'Gill Sans', Arial, sans-serif}


H2.left    {font-weight: bold;
         font-size:14pt;
         text-align: left;
         color: #000000;
         font-family: 'Gill Sans', Arial, sans-serif}

H2.white   {font-weight: bold;
         text-align: center
         font-size:14pt;
         color: #ffffff;
         font-family: 'Gill Sans', Arial, sans-serif}

li.pub {font-size: 8pt}

table.people {font-size: 9pt}
table.bigtable td {font-size: 10pt
                  }
#mainscreen {position: absolute;
 top: 0px;
 left: 0px;
 width: 800px;
 }

#leftmenu {position: absolute;
 float: left;
 top: 0px;
 left:0px;
 width: 175px;
 height: 800px;
 background-repeat: repeat-y;
 background-image:url("graphics/mainbackredlinev2.gif");
 }

#undershadow{position: absolute;
 top: 800px;
 left: 0px;
 background-image:url("graphics/mainbackredline_bottom_shadow.gif");
 background-repeat: no-repeat;

 width: 175px;
        height: 13px;
 }

#rightbody {position: absolute;
 float: right;
 top: 0px;
 left: 175;
 width: 600px;
 background-color:#ffffff;
        padding-left: 10px;
 padding-right: 15px;
 }



CITE    {font-family: 'Gill Sans', Arial, sans-serif;
         font-style: italic}
